<div class="main-container">
  <h3 class="box-title">Основные сведения:</h3>
  <div class="box-wrapper">
    <p class="box-text blacked">1. Полное наименование, место нахождение, включая обособленные структурные подразделения (при их наличии), почтовый адрес, схема проезда:</p>
    <p class="box-text">
      Общество с ограниченной ответственностью "Аэлита".
    </p>
    <p class="box-text">
      Юридический адрес: 347810, Ростовская область, г. Каменск-Шахтинский, ул. Горького, д. 82б
    </p>
    <p class="box-text">
      Фактический адрес: 347810, Ростовская область, г. Каменск-Шахтинский, ул. Горького, д. 82б
    </p>
  </div>
  <div class="box-wrapper">
    <p class="box-text blacked">Дата государственной регистрации, постановки на учет в налоговом органе, сведения об учредителе (учредителях):</p>
    <p class="box-text">ОГРН 1126191002882</p>
    <p class="box-text">ИНН 6147036945</p>
    <p class="box-text">Постановлено на учет 26.11.2012 – Межрайонная инспекция Федеральной налоговой службы №21 по Ростовской области (6147 Межрайонная инспекция Федеральной налоговой службы №21 по Ростовской области территориальный участок 6147 по г. Каменску-Шахтинскому)</p>
    <p class="box-text">Учредитель: Казьмин Николай Владимирович</p>
    <p class="box-text">4308258@mail.ru</p>
    <p class="box-text">+7(903)430-82-58</p>
    <div class="box-text blacked">Режим и график работы:</div>
    <p class="box-text">понедельник – 9.00-13.30; вторник – 9.00-19.00; среда – 9.00-13.30; четверг – 9.00-19.00; пятница – 9.00-13.30; суббота – 9.00-13.00; воскресенье – выходной</p>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">Контактные телефоны, номера телефонов справочных служб, адреса электронной почты:</div>
    <p class="box-text">4308258@mail.ru</p>
    <p class="box-text">+7(928)138-91-87</p>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">График приема граждан руководителем медицинской организации с указанием телефона, адреса эл. почты:</div>
    <div class="box-text">Директор: Казьмин Николай Владимирович</div>
    <div class="box-text">понедельник: 12.00-14.00, 4308258@mail.ru, +7(903)430-82-58</div>
  </div>
  <div class="box-wrapper">
    <h3 class="box-title warning">КУРЕНИЕ ТАБАКА НА ТЕРРИТОРИИ МЕДИЦИНСКОГО ЦЕНТРА ЗАПРЕЩЕНО!</h3>
    <div class="box-text">
      <a class="box-link" href="https://www.garant.ru/article/474859/?roistat_visit=710767#ixzz4dpGv44BB" target="_blank">"Антитабачный" закон и особенности его применения с 1 июня 2013 года</a>
    </div>
    <div class="box-text">
      <a class="box-link" href="https://base.garant.ru/70321478/?roistat_visit=710767" target="_blank">Федеральный закон от 23 февраля 2013 г. N 15-ФЗ "Об охране здоровья граждан от воздействия окружающего табачного дыма и последствий потребления табака"</a>
    </div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">2. Структура и органы управления - см. <a class="box-link blacked" target="_blank" href="assets/docs/SiOU.docx">документ</a></div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">3. Правила внутреннего распорядка для потребителей услуг - см. <a class="box-link blacked" target="_blank" href="assets/docs/PVR.pdf">документ</a></div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">4. Предупреждение об использовании файлов cookie - см. <a class="box-link blacked" (click)="openCookiesModal()">здесь</a></div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">5. Соглашение об обработке персональных данных - см. <a class="box-link blacked" (click)="openAgreementsModal()">здесь</a></div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">6. Политика в отношении обработки персональных данных - см. <a class="box-link blacked" (click)="openPersonalDataModal()">здесь</a></div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">7. Адреса и контактные телефоны органа исполнительной власти субъекта Российской Федерации в сфере охраны здоровья, территориального органа Федеральной службы по надзору в сфере здравоохранения, территориального органа Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека:</div>
    <div class="box-contacts">
      <div class="box-text">- Орган, выдавший лицензии на медицинскую деятельность:</div>
      <div class="box-text">Министерство здравоохранения Ростовской области,</div>
      <div class="box-text">344049, город Ростов-на-Дону, улица 1-й Конной Армии, 33,</div>
      <div class="box-text">Тел.: +7(863) 283-21-95, 242-42-14 (отдел лицензирования)</div>
      <a class="box-link blacked" href="https://minzdrav.donland.ru/" target="_blank">https://minzdrav.donland.ru/</a>
    </div>
    <div class="box-contacts">
      <div class="box-text">- Орган исполнительной власти субъекта Российской Федерации в сфере охраны здоровья граждан:</div>
      <div class="box-text">Министерство здравоохранения Ростовской области,</div>
      <div class="box-text">344049, город Ростов-на-Дону, улица 1-й Конной Армии, 33,</div>
      <div class="box-text">Тел.: +7(863) 242-41-09 («горячая линия»)</div>
      <a class="box-link blacked" href="https://minzdrav.donland.ru/" target="_blank">https://minzdrav.donland.ru/</a>
    </div>
    <div class="box-contacts">
      <div class="box-text">- Территориальный орган Федеральной службы по надзору в сфере здравоохранения: Управление Росздравнадзора по Ростовской области,</div>
      <div class="box-text">344037, город Ростов-на-Дону, улица Ченцова, 71/63б,</div>
      <div class="box-text">Многоканальный тел.: +7(863) 286-98-11</div>
      <a class="box-link blacked" href="https://61reg.roszdravnadzor.gov.ru" target="_blank">https://61reg.roszdravnadzor.gov.ru</a>
    </div>
    <div class="box-contacts">
      <div class="box-text">- Территориальный орган Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека: Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Ростовской области в городе Волгодонске,</div>
      <div class="box-text">Дубовском, Ремонтненском, Заветинском, Зимовниковском районах,</div>
      <div class="box-text">347380, Ростовская область, г. Волгодонск, ул. Маршала Кошевого, дом 5</div>
      <div class="box-text">Тел.: +7(8639) 25-64-29</div>
      <a class="box-link blacked" href="https://61.rospotrebnadzor.ru" target="_blank">https://61.rospotrebnadzor.ru</a>
    </div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">8. Сведения о страховых медицинских организациях, с которыми заключены договоры на оказание и оплату медицинской помощи по обязательному медицинскому страхованию:</div>
    <div class="box-text">ООО "Аэлита" не имеет договоров со страховыми медицинскими организациями на оказание и оплату медицинской помощи по обязательному медицинскому страхованию.</div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">9. О правах и обязанностях граждан в сфере охраны здоровья:</div>
    <div class="box-text">
      <a class="box-link" href="https://base.garant.ru/12191967/?roistat_visit=710767" target="_blank">Федеральный закон от 21.11.2011 г. № 323-Фз «Об основах охраны здоровья граждан в Российской Федерации»</a>
    </div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">10. О медицинской деятельности медицинской организации:</div>
    <div class="box-text">Лицензия № ЛО 61-01-006836 от 04.12.2018 г. выдана Министерством здравоохранения Ростовской области,</div>
    <div class="box-text">Санитарно-эпидемиологическое заключение №61.42.000.М.000026.02.16 от 20.02.2016 г., выдано Территориальным отделом Управления Федеральной службы по защите прав потребителей и благополучия человека по Ростовской области в городах Каменск-Шахтинский, Донецк, Гуково, Зверево, Красный Сулин, Красносулинском и Каменском районах</div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">11. О видах медицинской помощи:</div>
    <div class="box-text">При оказании первичной, в том числе доврачебной, врачебной и специализированной, медико-санитарной помощи организуются и выполняются следующие работы (услуги): При оказании первичной медико-санитарной помощи организуются и выполняются следующие работы (услуги): при оказании первичной врачебной медико-санитарной помощи в амбулаторных условиях по: организации здравоохранения и общественному здоровью; при оказании первичной специализированной медико-санитарной помощи в амбулаторных условиях по: акушерству и гинекологии (за исключением использования вспомогательных репродуктивных технологий и искусственного прерывания беременности), кардиологии, мануальной терапии, неврологии, организации здравоохранения и общественному здоровью, травматологии и ортопедии, ультразвуковой диагностике, урологии, хирургии, эндокринологии; при оказании первичной специализированной медико-санитарной помощи в условиях дневного стационара по: акушерству и гинекологии (за исключением использования вспомогательных репродуктивных технологий и искусственного прерывания беременности), акушерству и гинекологии (искусственному прерыванию беременности), колопроктологии, функциональной диагностике. ООО "Аэлита" не оказывает медицинскую помощь в рамках стационара круглосуточного пребывания.</div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">12. О возможности получения медицинской помощи в рамках программы государственных гарантий бесплатного оказания гражданам медицинской помощи и территориальных программ государственных гарантий бесплатного оказания гражданам медицинской помощи:</div>
    <div class="box-text">ООО "Аэлита" не оказывает медицинскую помощь в рамках программы государственных гарантий бесплатного оказания гражданам медицинской помощи и территориальной программы государственных гарантий бесплатного оказания гражданам медицинской помощи. Согласно программе государственных гарантий (приложение к постановлению Правительства РО от 14.12.2016 № 841), услуги по лечению болезней кожи, диагностике и удалению новообразований кожи можно получить бесплатно в лечебных учреждениях г. Ростова-на-Дону и области. Список услуг и учреждений можно посмотреть
      <a class="box-link blacked" href="https://www.donland.ru/documents/15098/?ysclid=l5b6x54gae291443445" target="_blank">здесь</a> (территориальная программа государственных гарантий бесплатного оказания гражданам медицинской помощи).</div>
    <div class="box-text">
      Программу государственных гарантий бесплатного оказания гражданам медицинской помощи - см. <a class="box-link blacked" href="https://static.government.ru/media/files/de3NXxmFdnBk5LLok0KHjVaKd7aw67Ul.pdf" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Правила записи на первичный приём/консультацию/обследование  - см. <a class="box-link blacked" href="assets/docs/pravila_zapisi.docx" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Правила и сроки госпитализации - см. <a class="box-link blacked" href="assets/docs/hospital.docx" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Договор на оказание услуг - см. <a class="box-link blacked" href="assets/docs/dogovor.doc" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Правила предоставления платных медицинских услуг - см. <a class="box-link blacked" href="https://www.consultant.ru/document/cons_doc_LAW_136209/feeb50fc9703d15d935a859ee3d7258a8b2d85d5/" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Заявление об информированном согласии на медицинское вмешательство - см. <a class="box-link blacked" href="assets/docs/zayavlenie.doc" target="_blank">здесь</a>
    </div>
    <div class="box-text flexed">
      Информация о медицинских работниках - см. <p class="box-link blacked" routerLink="/team">здесь</p>
    </div>
    <div class="box-text">
      Цены на услуги - см. <a class="box-link blacked" href="assets/docs/prices.pdf" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      График работы и часы приёма медицинских работников - см. <a class="box-link blacked" (click)="openNoticeModal()" target="_blank">здесь</a>
    </div>
    <div class="box-text flexed">
      Отзывы - см. <p class="box-link blacked" routerLink="/reviews">здесь</p>
    </div>
    <div class="box-text">Перечень жизненно необходимых и важнейших лекарственных препаратов для медицинского применения;</div>
    <div class="box-text">
      Перечень лекарственных препаратов, предназначенных для обеспечения лиц, больных гемофилией, муковисцидозом, гипофизарным нанизмом, болезнью Гоше, злокачественными новообразованиями лимфоидной, кроветворной и родственных им тканей, рассеянным склерозом, а также лиц после трансплантации органов и (или) тканей - см. <a class="box-link blacked" href="https://www.consultant.ru/document/cons_doc_LAW_335635/a80818c7d9593b31dbd0d3418aec02298bd57d6d/" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Перечень лекарственных препаратов для медицинского применения, в том числе лекарственных препаратов для медицинского применения, назначаемых по решению врачебных комиссий медицинских организаций; перечень лекарственных препаратов, отпускаемых населению в соответствии с Перечнем групп населения и категорий заболеваний, при амбулаторном лечении которых лекарственные средства и изделия медицинского назначения отпускаются по рецептам врачей бесплатно, а также в соответствии с Перечнем групп населения, при амбулаторном лечении которых лекарственные средства отпускаются по рецептам врачей с пятидесятипроцентной скидкой - см. <a class="box-link blacked" href="https://base.garant.ru/101268/53f89421bbdaf741eb2d1ecc4ddb4c33/" target="_blank">здесь</a> (стр. 127)
    </div>
    <div class="box-text">
      Закон об охране здоровья - см. <a class="box-link blacked" href="http://www.consultant.ru/document/cons_doc_LAW_121895/" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Постановление о лицензировании медицинской деятельности - см. <a class="box-link blacked" href="https://www.garant.ru/hotlaw/federal/1466449/" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Федеральный закон об обязательном медицинском страховании - см. <a class="box-link blacked" href="https://www.consultant.ru/document/cons_doc_LAW_107289/" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      ООО "Аэлита" не проводит диспансеризацию населения.
    </div>
    <div class="box-text">
      На данный момент свободных вакансий нет.
    </div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">13. ПРОТИВОДЕЙСТВИЕ КОРРУПЦИИ</div>
    <div class="box-text">
      Федеральный закон Российской Федерации от 25.12.2008 № 273-ФЗ "О противодействии коррупции" (с изменениями на 30 сентября 2013 года) - см. <a class="box-link blacked" href="http://www.consultant.ru/document/cons_doc_LAW_82959/" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Приказ "О мерах по противодействию коррупции в ООО "Аэлита" - см. <a class="box-link blacked" href="assets/docs/KOR.pdf" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Положение "Об антикоррупционной политике в ООО "Аэлита" - см. <a class="box-link blacked" href="assets/docs/ANTIKOR.pdf" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Методические рекомендации по разработке и принятию организациями мер по предупреждению и противодействию коррупции - см. <a class="box-link blacked" href="https://base.garant.ru/70499600/?roistat_visit=710781" target="_blank">здесь</a>
    </div>
  </div>
</div>

<app-modal *ngIf="isOpen$ | async" (close)="closeModal()">
  <div class="modal-notice-container" #modalPopup>
    <h4 class="modal-notice-title">График работы специалистов варьируется.</h4>
    <p class="modal-notice-text">Детали записи на прием к специалисту уточняйте по телефону.</p>
    <div class="modal-notice-btns">
      <button class="primary-button" (click)="goToContacts()">Перейти в раздел контактов</button>
      <button class="primary-button" (click)="goToTeam()">Перейти в раздел специалистов</button>
    </div>
  </div>
</app-modal>
